### Method

# Pango LayoutLine get_height

since: 1.44

#### Declaration [src]

    void
    pango_layout_line_get_height (
      PangoLayoutLine* line,
      int* height
    )

#### Description [src]

Computes the height of the line, as the maximum of the heights of fonts used in this line.

Note that the actual baseline-to-baseline distance between lines of text is influenced by other factors, such as `pango_layout_set_spacing()` and `pango_layout_set_line_spacing()`.

Available since: 1.44

#### Parameters

`height`

  Type: `int*`

  Return location for the line height.

  The argument will be set by the function.
  The argument can be `NULL`.